<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{url_for('view.static', filename='bootstrap/css/bootstrap.min.css')}}">
    <script src="{{url_for('view.static', filename='jquery/jquery-3.5.1.min.js')}}"></script>
    <script src="{{url_for('view.static', filename='bootstrap/js/bootstrap.min.js')}}"></script>
    <script src="{{url_for('view.static', filename='axios/axios.min.js')}}"></script>

    <title>Internal Server Error</title>
</head>

<body>
    <div class="jumbotron jumbotron-fluid" style="text-align: center;">
        <div class="container">
            <h1 class="display-4">Oops!</h1>
            <p class="lead"><strong>500</strong> - Internal Server Error</p>
        </div>
    </div>
</body>

</html>